Page MenuHomeFreeBSD

[exp-run] lang/ruby2(2|3) update
ClosedPublic

Authored by miwi on Apr 26 2017, 6:15 AM.
Tags
None
Referenced Files
F52339541: D10506.id27742.diff
Wed, Nov 30, 2:14 AM
Unknown Object (File)
Apr 28 2017, 6:01 PM
Unknown Object (File)
Apr 28 2017, 2:20 AM
Unknown Object (File)
Apr 27 2017, 6:56 PM
Unknown Object (File)
Apr 26 2017, 11:38 AM
Subscribers

Details

Summary

lang/ruby22 -> 2.2.7
lang/ruby23 -> 2.3.4

Test Plan

Please exp-run

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

miwi abandoned this revision.

have been committed already.

This revision was automatically updated to reflect the committed changes.